/* @override http://publicrecordmedia.org/wp-content/themes/prm/custom.css

WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* Hiding Things */
#logo .site-title, 
#logo .site-description,
#navigation h3,
h3.nav-toggle,
.nav-close,
.nav-home {
  display: none !important;
}

/* Text */
body,
p { 
  font:normal 14px/1.5em "Times New Roman", serif;
  color:#222222; 
}

#tabs .inside li span.meta, 
.widget_woodojo_tabs .tabbable .tab-pane li span.meta { 
  font:normal 11px/1.5em "Times New Roman", serif;
  color:#222222; 
}

#wrapper .business #loopedSlider .content p { 
  font:300 13px/1.5em Arial, sans-serif;
  color:#cccccc; 
}

.post-meta { 
  font:normal 12px/1.5em "Times New Roman", serif;
  color:#999999; 
}

.entry, 
.entry p{ 
  font:normal 18px/1.5em "Times New Roman", serif;
  color:#333333; 
}

.post-more {
  font:normal 13px/1.5em "Times New Roman", serif;
  border-top:0px solid #e6e6e6;
  border-bottom:0px solid #e6e6e6;
}

.magazine #loopedSlider .content .excerpt p { 
  font:300 18px/1.5em Arial, sans-serif;
  color:#cccccc; 
}

.magazine .block .post .title, 
.magazine .block .post .title a { 
  font:bold 18px/1.2em "Times New Roman", serif;
  color:#222222; 
}

.archive_header { 
  font:bold 18px/1em "Times New Roman", serif;
  color:#222222; 
}

.widget {
  font:normal 13px/1.5em "Times New Roman", serif;
  color:#222222;
}

.widget p, 
.widget .textwidget { 
  font:normal 13px/1.5em "Times New Roman", serif;
  color:#222222; 
}

#footer, 
#footer p { 
  font:300 13px/1.4em "Times New Roman", serif;
  color:#222222; 
}

/* Headings */

h1 { 
  font:bold 28px/1.2em "Times New Roman", serif;
  color:#222222; 
}

#header-text h1, 
#header-text h2{
	font-family: 'Times New Roman' serif!important;
}

#header-text h1 {
  font-size: 3.4em;
}
	
h2 { 
  font:bold 24px/1.2em "Times New Roman", serif;
  color:#222222; 
}

#header-text h2 {
  color: #9D0007;
  margin-top: 15px;
  /* margin-left: 60px; */
  font-size: 1.3em;
  display: inline-block;
}

.business #loopedSlider .content h2 { 
  font:bold 24px/1em Arial, sans-serif;
  color:#ffffff; 
}

h3 { 
  font:bold 20px/1.2em "Times New Roman", serif;
  color:#222222; 
}

.widget h3 {
  font:bold 14px/1.2em "Times New Roman", serif;
  color:#222222;
  border-bottom:1px solid #e6e6e6;
}

h4 { 
  font:bold 16px/1.2em "Times New Roman", serif;
  color:#222222; 
}

h5 { 
  font:bold 20px/1.2em "Times New Roman", serif;
  color:#222222; 
}

h6 { 
  font:bold 22px/1.2em "Times New Roman", serif;
  color:#222222; 
}

.page-title, 
.post .title, 
.page .title {
  font:bold 28px/1.1em "Times New Roman", serif;
  color:#222222;
}

/* Links */

a:link, 
a:visited {
  color:#006699;
}

a:hover, 
.post-more a:hover, 
.post-meta a:hover, 
.post p.tags a:hover {
  color:#006699
}

.post .title a:link, 
.post .title a:visited, 
.page .title a:link, 
.page .title a:visited {
  color:#222222
}

#logo .site-title a {
  font:bold 40px/1em "Times New Roman", serif;
  color:#222222;
}

.magazine #loopedSlider .content h2.title a { 
  font:bold 24px/1em Arial, sans-serif;
  color:#ffffff; 
}

.business #loopedSlider .content h2.title a { 
  font:bold 24px/1em Arial, sans-serif;
  color:#ffffff; 
}


#main img.woo-image.thumbnail {
	display: none;
}

/* Components */

body {
  background-color: #dddddd;
  background-repeat: no-repeat;
  background-position: top left;
  background-attachment: scroll;
  border-top: 0px solid #000000;
}

body.page .title {
	display: block!important;
}

.widget{
  padding:10px 10px;
  background-color:#ffffff;
  border: 1px solid #dbdbdb;
  border-radius:0px;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
}

#logo{
	float: none;
	display: inline-block;
	vertical-align: middle;
}

#logo .site-description {
  font:normal 13px/1em "Times New Roman", serif;
  color:#999999;
}

#logo img {
	width: 250px;
}

#header {
  background-repeat:no-repeat;
  background-position:left top;
  margin-top:10px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:20px;
  border:0px solid #dbdbdb;
  text-align: center;
  vertical-align: middle;
}

#header-text {
	margin-top: 30px;
	display: inline-block;
	margin-left: 75px;
	
	vertical-align: middle;
}

#inner-wrapper {
  padding-left:30px; 
  padding-right:30px;
  background-color:#ffffff;
  border-top:1px solid #dbdbdb;
  border-bottom:1px solid #dbdbdb;
  border-left:1px solid #dbdbdb;
  border-right:1px solid #dbdbdb;
  border-radius:0px;
  box-shadow: 0px 1px 5px rgba(0,0,0,.1);
} 


#footer {
  border-top:1px solid #dbdbdb;
  border-bottom:0px solid;
  border-left:0px solid;
  border-right:0px solid;
  border-radius:0px; 
  -moz-border-radius:0px; 
  -webkit-border-radius:0px;
}

/* Posts */
#post-author, 
#connect {
  border-top:1px solid #e6e6e6;
  border-bottom:1px solid #e6e6e6;
  border-left:1px solid #e6e6e6;
  border-right:1px solid #e6e6e6;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  background-color:#fafafa
}

/* Comments */

.widget_recent_comments li, 
#twitter li { 
  border-color: #e6e6e6;
}


button#contribute {
	background: #9D0007;
	font-size: 1.5em;
	
}

button#contribute:hover {
	opacity: .9;
}

button#contribute a {
	color: white;
  text-decoration:none;
}

#tile-area{
	margin-bottom: 25px;
	width: 100%;
	display: inline-block;
}

div.tile, div.article-tile, div.legal-tile {
	display: block;
	float: left;
}

div.tile {
	width: 150px;
}

div.article-tile {
	margin-left: 35px;
	margin-right: 5px;
	margin-bottom: 15px;;
}
div.article-tile img {
	width: 260px;
	margin-right:0px;
	border: 0px;
	margin: 0;
	margin-bottom: -6px;
	padding: 0;
}


div.legal-tile {
	width: 270px;
}


#header-text ul li {
	float: left;
}

#tile-area div.document-tile {
float: left;
width: 200px;
padding: 5px;
	
}
#tile-area a {
	text-decoration: none;
}
#tile-area div.document-tile a img {
padding:0px;	
border:0px;
}

div.image-caption {
	padding: 12px 0px 1px 0px;
	margin: 0px 0px;
	background-color: #999999;
}

div.image-caption:hover {background-color: #006795;
}

div.image-caption p {
	color: white;
	font-size: .75em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}


#tile-area a div.image-caption p:hover {
text-decoration: none;	
}

ul.articlesbox li {
	list-style: none;
	font-size: 1.2em!important;
	margin-bottom: 2px;
	padding: 5px 5px
}
ul.articlesbox li:nth-child(odd) {
	background-color: lightgrey;
	
}

#rotator {
	margin: 10px 20px 55px 20px;
}

abbr.date.time.published {
	text-transform:capitalize;
}

a.kaccount {
	color: black;
	float: right;
	
}

a.kdate {margin-left: 100px!important;
	
}

img.kavatar {
	margin-top: -45px!important;
}

.archive_header {
  border-bottom:1px solid #e6e6e6;
}

/* Navigation */
ul.nav li a, 
#navigation ul.rss a, 
#navigation .cart-contents, 
#navigation ul.rss { 
  font:bold 22px/1em "Helvetica Neue", Helvetica, sans-serif;
  color:#ffffff; 
} 

#navigation ul.rss li a:before { 
  color:#ffffff;
}

#navigation ul.nav > li a:hover, 
#navigation ul.nav > li:hover a, 
#navigation ul.nav li ul li a { 
  color:#ffffff!important; 
}

#navigation ul.nav > li a:hover, 
#navigation ul.nav > li:hover, 
#navigation ul.nav li ul {
	background-color:#999999!important;
}

#navigation ul.nav li ul  { 
  border: 1px solid #dbdbdb; 
}

#navigation ul.nav > li  { 
  float: none;
  display: inline-block;
  border: none;
}

#navigation ul.nav li.current_page_item a, 
#navigation ul.nav li.current_page_parent a, 
#navigation ul.nav li.current-menu-ancestor a, 
#navigation ul.nav li.current-cat a, 
#navigation ul.nav li.current-menu-item a { 
  background-color:#eeeeee; 
}

#navigation ul.nav li.current_page_item a, 
#navigation ul.nav li.current_page_parent a, 
#navigation ul.nav li.current-menu-ancestor a, 
#navigation ul.nav li.current-cat a, 
#navigation ul.nav li.current-menu-item a { 
  color:#222222; 
}

#navigation ul li, 
#navigation ul li a,
#navigation ul li:first-child,
#navigation ul li a:first-child{ 
  border-radius:0px 0 0 0px; 
  -moz-border-radius:0px 0 0 0px; 
  -webkit-border-radius:0px 0 0 0px; 
}

#navigation {
	background:#666666;
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	border-radius:0px; 
	-moz-border-radius:0px; 
	-webkit-border-radius:0px;
}

#top ul.nav li a { 
  font:normal 9px/1.6em "Helvetica Neue", Helvetica, sans-serif;
  color:#ddd; 
}

#tabs {
  border:1px solid #dbdbdb;
}

ul#main-nav {
  margin-left: 10px;
  text-align: center;
  float: none;
}

ul.nav li a {
  display: block;
  font-size: 1em!important;
}

ul#main-nav.nav.fl li a {
	font-size: 1em;
	padding: 15px;
	text-align: center;
}

.nav-entries a, 
.woo-pagination { 
  font:normal 13px/1em "Times New Roman", serif;
  color:#888; 
}

.woo-pagination a, 
.woo-pagination a:hover {
  color:#888!important;
}

#tabs .inside li a, 
.widget_woodojo_tabs .tabbable .tab-pane li a { 
  font:bold 12px/1.5em "Times New Roman", serif;
  color:#222222; 
}

#tabs ul.wooTabs li a, 
.widget_woodojo_tabs .tabbable .nav-tabs li a { 
  font:normal 11px/2em "Times New Roman", serif;
  color:#222222;
}




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	


}

/* MIDSIZE STYLES
-----------------
Styles for screens between full desktop and small devices.
i.e. tablets and half-screen desktops
*/
@media only screen and (max-width: 990px){
	.col-full{
		width: auto;
	}
	
	.rotator{
		display:none;
	}
}

@media only screen and (max-width: 767px){
	#wrapper{
	  padding-top: 0;
	}
	
	#header{
	  margin-top: 0;
	}
	
	#logo{
		float: none;
    display: block;
    text-align: center;
	}
	
	#header-text{
		margin: 0;
	}
	
	#header-text h1{
      display: none;
      text-align: center;
      margin: 0 0 30px;
	}
	
	#header-text h2{
      text-align: center;
      margin: 0;
	}
	
	#header-text h2{
	  margin-left: 0;
	}

    #inner-wrapper {
      margin:0; 
      border-radius:none; 
      padding-left: 0; 
      padding-right: 0; 
      border: none; 
	} 
	
	#navigation{
		border-left: none;
		border-right: none;
	}
	
	#navigation ul.nav > li{
		border:none;
		text-align: center;
		display: inline-block;
}
	
	#content{
	  padding-left: 1rem;
	  padding-right: 1rem;
	}
	  
    .two-col-left #main-sidebar-container #main{
	  width: auto;	
	  display: block;
	  float: none;
    }
	
	#main div.block {
      border-bottom: 1px solid #dbdbdb;
    }
	
	.post{
		margin-bottom: 1rem;
		margin-top: 1rem;
	}
	
	div.pagination.woo-pagination {
      margin-top: 3rem;
      margin-bottom: 3rem;
    }
	
	.woo-pagination .current, 
	.woo-pagination a:hover,
	.woo-pagination a:link, 
	.woo-pagination a:visited{
		padding: 1rem 2rem;
	}
	
	.page-numbers.dots{
		vertical-align: bottom;
		padding: 1rem;
		font-weight: bold;
    }
	
	.two-col-left #main-sidebar-container #sidebar{
      float: none;
	  display: block;
	  width: 100%;
      text-align: center;
    }
	
    .magazine .block {
      float: none;
      width: auto;
    }
} 